RK-J - Feature #2737

Purple links on player modal
12/01/2022 09:33 AM - Ram Kordale

Status: Closed Start date: 12/01/2022
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 3.00 hours
Description

Today, purple links are on the web page and if someone tries to click on a purple link, the player modal disappears.

What we need:
- extend player modal to the left
- in the left "column”, add all the purple links

- if user clicks on purple link, a modal (as it is shown today) should be shown on top of the player modal
- if user clicks on purple link result, a new tab should be opened just like a new tab is opened today.

History

#1 - 01/18/2023 09:04 AM - Rishabh Rai
- Status changed from New to Resolved
- % Done changed from 0 to 100

- Estimated time set to 3.00 h

#2 - 01/18/2023 09:04 AM - Rishabh Rai
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Rai to Ayush Khandelwal

#3 - 01/23/2023 11:58 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#4 - 03/02/2023 06:35 AM - Ram Kordale
- Status changed from Feedback to Closed
